button, button:hover, button:focus{
	outline:none;
}


.tof__header{
	text-align:center;
}

.tof__header__title{
	margin-top:20px;
}

.tof__tab-about__text{
	margin-bottom:20px;
}

.tof__tab-about__photos img{
	width:100%;
	max-width:320px;
}

#Menu{
	width:100%;
}

.tof__menu__section-item{
	text-align:center;
	margin-bottom:15px;
}

.tof__menu__section-item > div{
	border-radius: 6px;
	padding: 15px;
	cursor:pointer;
	min-height: 180px;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 1px 2px 8px rgba(0, 0, 0, 0.15);
	border-radius: 8px;		
}

.tof__menu__section-item__name{
	display:block;
}

.tof__menu__section-item__pix{
	min-height:100px;
}

.tof__menu__section-item__pix img{
	width:100%;
}


.tof__menu__item{
	text-align:left;
	
	margin-bottom:15px;
}

.tof__menu__item > div{
	padding: 15px;
	cursor:pointer;
	min-height:320px;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 1px 2px 8px rgba(0, 0, 0, 0.15);
	border-radius: 8px;	
}

.tof__menu__item__name{
	display:block;

}

.tof__menu__item__pix{
	margin-bottom:10px;
}

.tof__menu__item__preview-text{
	color: #4F4F4F;
	margin-bottom:10px;
}

.tof__menu__item__name{
	font-size:18px;
	font-weight:600;
	display: block;
	min-height: 55px;	
}

.tof__menu__item__name span{
	color: #828282;
	font-size: 14px;
	font-weight:400;
}

.tof__menu__item__cart{
	display: flex;
	justify-content: space-between;	
	align-items: center;
	position:relative;
}

.tof__menu__item__cart .tof-basket-alert{
	position: absolute;
	top: -85px;	
}

.tof__menu__item__price{
	font-weight: 600;
	font-size: 18px;	
}

.tof__menu__item__cart span{
	color:#fff;
	cursor:pointer;
}

.tof__menu__item__count{
	padding: 10px 0;
}

.tof__menu__back-link{
	cursor:pointer;
}


.tof__menu__item__pix img{
	/*max-width: 320px;
	max-height: 240px;*/
	width:100%;
}

.tof__menu__back-link:hover{
	color: #fff !important;
}

.tof__menu__section-name{
	padding:10px 0;
	font-size:18px;
	font-weight:600;
}

.sbrf-response-wrapper{
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sbrf-response-wrapper .sberbank-result-message span{
	font-size: 32px !important;
	font-weight: 900;
	color: #777;
}

.sbrf-response__btn-wrapper{
	text-align:center;
	margin-top: 30px;
}

.tof-social .b-share__handle{
	height: auto;
}

.tof-final-text{
	text-align: center;
	display: block;
}

.tof > .container-fluid{
	padding-right: 0;
	padding-left: 0;
}

.tof > .container-fluid > .row{
	margin-left:0;
	margin-right:0;
}

.tof__aside-menu .nav{
	display:block;
}

.tof__aside-menu .nav-link{
	font-weight: 500;
	font-size: 18px;	
	padding-left:0;
	padding-right:0;
}

.tof__aside-menu .nav-pills .nav-link.active, .tof__aside-menu .nav-pills .show > .nav-link {
    color: #007bff;
    background: none;
	border:none;
	font-weight:600;
	text-decoration:underline;
}

.tof-left-col{
	background:#f8f8f8;
	padding:25px;
	min-height:100%;
}

.tof-social__title{
	font-size: 16px;
	color: #919699;
	margin-bottom:10px;
}

.tof__aside-header__logo{
	text-align:center;
}

.tof__aside-header__title{
	text-align:center;
	font-weight: 600;
	font-size: 16px;	
}

.tof-right-col{
	padding-top:25px;
	padding-bottom:25px;
}

.main_form.container-fluid{

}

.main_form.container-fluid > .row{

}

.tof-tab__title h2{
	font-weight: bold;
	font-size: 24px;
	padding:30px 0;
}

.tof-tab_about{
	font-size:16px;
}

.tof-tab_about__addr > div {
    background: #F7F8F8;
    padding: 20px;
    border-radius: 8px;
}

.tof-tab_about__contacts span{
	font-weight:600;
}

.tof-tab_about__contacts > div{
	padding:5px 0;
}

.tof h3{
	font-weight: 600;
	font-size: 18px;	
}

.tof-tab_about__addr{
	margin-bottom:20px;
}

.tof-tab_about__text{
	margin-bottom:20px;
}

.tof-tab_about__photos{
	margin-bottom:20px;
}

.tof-tab_about__accordion{
	margin-bottom:20px;
}

.tof-tab_about__accordion .card{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #077CC5;
	border-radius:0;
}

.tof-tab_about__accordion .accordion > .card:first-of-type{
	border-bottom: 1px solid #077CC5;
}

.tof-tab_about__accordion .accordion > .card:not(:first-of-type):not(:last-of-type){
	border-bottom: 1px solid #077CC5;
}

.tof-tab_about__accordion .card-header{
	background:none;
	padding: 10px 0;
	border-bottom:none;
}


.tof-tab_about__accordion .card-header a{
	font-weight: 600;
	font-size: 16px;
	color: #077CC5;
	width:100%;
	text-align:left;
	position:relative;
}

.tof-tab_about__accordion .card-header a:after{
	content:"-";
	position:absolute;
	right:0;
	top:0;
	font-size:18px;
	color: #077CC5;
}

.tof-tab_about__accordion .card-header a.collapsed:after{
	content:"+";
}


.tof-tab_about__accordion .card-body{
	padding: 10px;
}

.tof-tab_about__photos img{
	width:100%;
}

.tof-cart{
	padding:25px;
	background: #F7F8F8;
	border-radius: 8px;
}

.tof-cart__basket{
	padding:0;
}

.tof-cart__title{
	font-weight: 600;
	font-size: 18px;	
	margin-bottom:20px;
}

.tof-cart__item{
	font-size: 16px;
	padding:5px 0;
}

.tof-cart__item-name{
	color: #077CC5;
	font-weight: 600;
	line-height: 16px;
}

.tof-cart__item-name .tof-cart__item-qnt_two-lines{
	display:block;
	color: #828282;	
	font-weight:400;
	font-size:16px;
	padding: 3px 0;
	display: flex;
	align-items: center;

}

.tof-cart__item-qnt__input{
	width:100px;
}

.tof-cart__item-qnt__change-wrapper{
	display: flex;
	align-items: center;
}

.tof-cart__item-qnt__change-wrapper > *{
	margin-right:10px;
}

.tof-cart__item-qnt__change{
	cursor:pointer;
}

.tof-cart__item-qnt{
	color: #828282;	
}

.tof-cart__item-price{
	font-weight: 600;
}

.tof-cart__item-del a{
	color: #919699 !important;
	font-size:14px;
	cursor:pointer;
}

.tof-cart__item-del a{
	color:#ff0000;
}

.tof-cart__total{
	font-size: 18px;
	font-weight: 600;
	text-align:right;
	margin-top:20px;
}

.tof-order-form .form-group label{
	font-size: 16px;
	margin-bottom: 5px;
	line-height: 20px;	
}

.tof-order-form__submit{
	margin-top:20px;
	text-align:center;
}

.tof-delivery-form__submit{
	margin-top:20px;
	text-align:center;	
}


.tof__aside-menu{
	/*position:relative;*/
}

.tof__aside-menu__close{	
	position:absolute;
	top:20px;
	right:20px;
	display:none;
}


.tof__aside-menu._show{
	left:0;
}

.tof__aside-menu:after{
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
}

.tof__aside-header{
	align-items: center;
}

.tof-about__owl-carousel .owl-nav{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}

.tof-about__owl-carousel .owl-nav button{
	
	position:absolute;
	bottom:120px;
}

.tof-about__owl-carousel .owl-nav button span{
	font-size: 75px;
	line-height: 29px;
	display: block;
	color: #077CC5;
	width: 30px;
	height: 50px;
	background: #fff;
}

.tof-about__owl-carousel .owl-nav button.owl-prev{
	left:0;
}

.tof-about__owl-carousel .owl-nav button.owl-next{
	right:0;
}

.tof__menu-item-detail{
	padding-top:20px;
	padding-bottom:20px;
}

.tof__menu-item-detail__name{
	font-weight: 600;
	font-size: 22px;	
}

.tof__menu-item-detail__weight{
	font-weight: 500;
	font-size: 14px;
	color: #828282;	
}

.tof__menu-item-detail__weight{
	margin-bottom:10px;
}

.tof__menu-item-detail__text{
	margin-bottom:20px;
}


.tof__menu-item-detail__buy-wrapper{
	display: flex;
	align-items: center;
	position:relative;
}

.tof__menu-item-detail__buy-wrapper .tof-basket-alert{
	position: absolute;
	top: -10px;	
}

.tof__menu-item-detail__price{
	font-weight: 600;
	font-size: 22px;
	margin-right:40px;
}

.tof__menu-item-detail__pix img{
	width:100%;
}

.tof__menu-item-detail__buy-btn{
	cursor:pointer;
}

.tof__menu__item__count{
	display:none;
}

.tof__menu-item-detail__count{
	display:none;
}

.tof-basket-alert{
	display:none;
}

.lightbox .lb-image {
    border-radius: 0;
    border: none;
}

.tof-loading{
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #fffe;
	display: flex;
	justify-content: center;
	align-items: center;	
}

.tof__menu__back-link-wrapper{
	padding-top:10px;
	padding-bottom:10px;
	background:#fff;
}

.tof__aside-header__cart a{
	position:relative;
}

.tof__aside-header__cart .badge{
	position:absolute;
	top:-8px;
	left:8px;
}

.tof-isonlinepayment-wrapper{
	background: #f8f8f8;
	border-radius:8px;
	padding:15px;
	display: flex;
	align-items: center;
}

.tof-payment-systems{
	
}

.tof-payment-systems img{
	width: 50px;
	border-radius: 6px;
	margin-right: 10px;
}

.tof-isonlinepayment-wrapper .custom-control{
	margin-right:20px;
	height: auto;
	min-height: auto;
}

.tof__menu__back-link-wrapper > div{
    display: flex;
    justify-content: space-between;	
}

.tof-slide-menu-panel__cart-wrapper a, .tof-slide-menu-panel__cart-wrapper a:hover{
	text-decoration:none;
}

.tof-panel-shadow{
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
	margin-left: -30px;
	margin-right: -30px;
	padding-left: 15px;
	padding-right: 15px; 
}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

	.tof__aside-header__burger{
		display:none;
	}

	.tof__aside-header__cart{
		display:none;
	}	

	.tof__aside-menu{
		margin-top:20px;
	}

}

 

 

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199.98px) {

	
	.tof__aside-header__burger{
		display:none;
	}
	
	.tof__aside-header__cart{
		display:none;
	}
	
	.tof-cart{
		padding:15px;
	}
	
	.tof-cart__item > div{

	}
	
	.tof-cart__item-qnt span{
		display:none;
	}

	.tof__aside-menu{
		margin-top:20px;
	}

}

 

 

/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991.98px) {

	.tof-social{
		display:none;
	}

	.tof__aside-menu .nav {
		display: flex;
		justify-content: space-around;
	}

	.tof-left-col{
		padding-bottom:0;
	}
	
	.tof__aside-menu__close{	
		display:none;
	}

	.tof__aside-header__burger{
		display:none;
	}

	.tof__aside-header__cart{
		display:none;
	}

}

 

 

/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767.98px) {


	.tof__aside-menu{
		position:fixed;
		top:0;
		left:-50%;
		width:50%;
		height:100%;
		z-index:2000;
		padding:80px 20px 40px 20px;
		transition: all ease 0.5s;
		background: #F7F8F8;
		box-shadow: 0px 5px 11px rgba(0, 0, 0, 0.04), 0px 8px 10px rgba(0, 0, 0, 0.1), 0px -2px 8px rgba(0, 0, 0, 0.06);		
	}
	

	
	.tof__aside-menu__close{	
		display:block;
	}	
	
	.tof-cart{
		padding:15px;
	}
	
	.tof__menu__back-link-wrapper{
		position: sticky;
		top: 0;
		z-index: 1020;	
		box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
		padding:10px 15px;
		margin:0 -30px 0 -30px;	
	}	
	
}

 

 

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {

	.tof__aside-menu{
		position:fixed;
		top:0;
		left:-50%;
		width:50%;
		height:100%;
		z-index:2000;
		padding:80px 20px 40px 20px;
		transition: all ease 0.5s;
		background: #F7F8F8;
		box-shadow: 0px 5px 11px rgba(0, 0, 0, 0.04), 0px 8px 10px rgba(0, 0, 0, 0.1), 0px -2px 8px rgba(0, 0, 0, 0.06);		
	}

	.tof__aside-menu__close{	
		display:block;
	}
	
	.tof-cart{
		padding:15px;
	}
	
	.tof__menu__back-link-wrapper{
		position: sticky;
		top: 0;
		z-index: 1020;	
		/* box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important; */
		padding:10px 15px;
		margin:0 -30px 0 -30px;
	}	
	
	.tof-isonlinepayment-wrapper {
		align-items: flex-start;
		flex-direction: column;
	}	
	
	.tof-isonlinepayment-wrapper .custom-control{
		margin-bottom:15px;
	}
	
	.tof-payment-systems{
		
	}
}